

/*
[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: static;
    left: 0px;
    opacity: 1;
}

html, body { background-color: #333; background-color: red }

#main { background-color: #fff; padding:15px 20px}
#slideshow { background-color: orange; height:300px}
.navbar { background-color: #333; border:0px }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { background-color: red}*/

body {
    /*background-color: #3e3d3d;*/
    /*color:#fff*/
}
/*.navbar { background-color: #fc6712; color: #fff}*/

.navbar-header .navbar-brand span { color:#fff; }
.navbar-header .navbar-brand  { color:#ffce07; font-size:120%; top:-6px; position:relative; }
.navbar-header .navbar-brand #slogan { color: #fdeca8; font-size:50%; position: relative; left:0px; top:-10px }



.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { background-color: #ffce07; color:#333; margin-top:10px; margin-bottom:10px; padding-top: 6px; padding-bottom: 6px; padding-left: 6px; padding-right: 6px; margin-left: 9px; margin-right: 9px; border-radius: 3px; }

.navbar-inverse .navbar-nav > li.obj >  a { background-color: #2cd1fc; color:#333; margin-top:10px; margin-bottom:10px; padding-top: 6px; padding-bottom: 6px; padding-left: 6px; padding-right: 6px; margin-left: 9px; margin-right: 9px; border-radius: 3px;}
.navbar-inverse .navbar-nav > li.obj >  a:hover { background-color: #a7edff; color:#333; margin-top:10px; margin-bottom:10px; padding-top: 6px; padding-bottom: 6px; padding-left: 6px; padding-right: 6px; margin-left: 9px; margin-right: 9px; border-radius: 3px;}

/*h2, .h2 {
    color:#ffd52c;
    background-color: #101010;
    padding:10px;
    border-radius: 5px;
}*/


/* zachovanie ratia */
/*.carousel-inner{ height: 400px; }*/

.carousel .item > img { object-fit: cover; overflow: hidden; }

.carousel-caption {
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 216, 255, 0.8);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    border-radius: 5px;
}

/* testtimonials */
/*#modal .modal-content
{
    height:200px;
    overflow:auto;
}*/


.ui-datepicker { position: relative; z-index: 10000 !important; } /* datepicker pre modal */
/*#myModal2 { z-index: 100000; }*/

#modal_2 .modal-backdrop {

}
/*.modal-backdrop{z-index: 1050;}*/
#modal_2{z-index: 9999;}

/**
modal fullscreen
 */
/* .modal-fullscreen */


/*.modal-fullscreen .modal-dialog {
    position:relative;
    top:0;
    height:100%;
    margin: 0;
    width: 100%;
}
.modal-fullscreen .modal-dialog .modal-content {
    height: 100%;
}*/

/*.modal-fullscreen #map {
    position: fixed;
    width: 100%;
    height: 700px;
    left: 0;
    top: 0;
    background: red;
}*/














/*.modal-fullscreen  .modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}*/

.modal-fullscreen .modal-dialog {
    position: fixed;
    margin: 0;
    width: 100%;
    height: 100%;
    padding: 0;
}
.modal-fullscreen .modal-dialog .modal-dialog { position:relative; }

.modal-fullscreen .modal-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.modal-fullscreen .modal-content .modal-content { position:relative }

.modal-fullscreen .modal-header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    border: 0;
    z-index: 1300;
}
.modal-fullscreen #modal_2 .modal-header {
    position: relative;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    z-index:9999;
    background-color: rgb(76, 174, 76);
}
.modal-fullscreen #modal_2 { z-index: 1080 !important; position:absolute; /*top:0px;*/ }


.modal-fullscreen .modal-body {
    position: absolute;
    top: 0px;
    bottom: 0px;
    width: 100%;
    overflow: auto;
    padding:0px;margin:0px;
}

.modal-fullscreen .modal-body .modal-body { position: relative;
    padding: 15px;
}


.modal-fullscreen #map {
    z-index:1200;
    width: 100%;
    height: 100%;
}


/**
end modal fullscreen
 */

#schedule_front_page > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 4px;
    line-height: 1.42857143;
    vertical-align: top;
     border-top: 0px solid #ddd;
}

.carousel-caption {
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 216, 255, 0.8);
    text-shadow: 0 1px 2px rgba(0, 0, 0, 1);
}
.thumbnail {
    padding:0;

    margin-bottom:50px;
    border: 0px;
}
.thumbnail img { border-top-left-radius: 5px; border-top-right-radius: 5px;}
.thumbnail .caption { color:#fff; border-bottom: 5px solid #ffcc00; border-top: 10px solid #ffcc00; background-color: /*rgb(255, 206, 7)*/rgb(16, 16, 16);}
.thumbnail ul {  }
.thumbnail#services  a, .thumbnail#fb_page a {
    color: #9d9d9d;
}
.thumbnail#services a:hover, .thumbnail#fb_page a:hover {
    color: #fff;
}

.not-set { opacity: .4 }
#likebox-wrapper { background-color:#fff; padding: 5px; border-radius: 5px; }
/*#fb-root {
    display: none;
}*/

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}





/* https://fribly.com/2015/01/01/scalable-responsive-progress-bar/ */

/*ol.steps {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'Bitstream Vera Sans', 'Liberation Sans', Verdana, 'Verdana Ref', sans-serif;
    font-size: 13px;
    line-height: 19px;
    font-weight: bold;
    counter-reset: li;
}
ol.steps li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    text-align: center;
    color: #3a3a3a;
    background: #dae4eb;
    position: relative;
    margin-left: 43px;
}
ol.steps li:after {
    position: absolute;
    top: 50%;
    left: 100%;
    content: " ";
    height: 0;
    width: 0;
    pointer-events: none;
    border: solid transparent;
    border-left-color: #dae4eb;
    border-width: 29px;
    margin-top: -29px;
}
ol.steps li:first-child {
    margin-left: 0;
}
ol.steps li:first-child span {
    padding: 9px;
}
ol.steps li:first-child span:after {
    border: none;
}
ol.steps li:last-child:after {
    border-width: 0;
}
ol.steps li span {
    display: block;
    padding: 9px 28px 9px 9px;
}
ol.steps li span:after {
    position: absolute;
    top: 50%;
    right: 100%;
    content: " ";
    height: 0;
    width: 0;
    pointer-events: none;
    border: solid #dae4eb;
    border-left-color: transparent;
    border-width: 29px;
    margin-top: -29px;
}
ol.steps li span:before {
    content: counter(li) ") ";
    counter-increment: li;
}
ol.steps > li {
    float: left;
}
ol.steps li.current {
    color: #fff;
    background: #31c309;
}
ol.steps li.current:after {
    border-left-color: #31c309;
}
ol.steps li.current span:after {
    border-color: #31c309;
    border-left-color: transparent;
}
ol.steps li.step1 {
    z-index: 9;
    width:29%;
}
ol.steps li.step2 {
    z-index: 8;
    width:29%;
}
ol.steps li.step3 {
    z-index: 7;
    width:30%;
}
ol.steps li.step4 {
    z-index: 6;
}
ol.steps li.step5 {
    z-index: 5;
}
ol.steps li.step6 {
    z-index: 4;
}
ol.steps li.step7 {
    z-index: 3;
}
ol.steps li.step8 {
    z-index: 2;
}
ol.steps li.step9 {
    z-index: 1;
}
ol.steps li.step10 {
    z-index: 0;
}
ol.steps li.done {
    background-image: url('../img/check.png');
    background-size: 60px 60px;
    background-repeat: no-repeat;
    background-position: center left;
}*/

ol.steps {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'Bitstream Vera Sans', 'Liberation Sans', Verdana, 'Verdana Ref', sans-serif;
    font-size: 13px;
    line-height: 19px;
    font-weight: bold;
    text-transform: uppercase;
}

ol.steps li {
    list-style-image: none;
    list-style-type: none;
    text-align: center;
    color: #3a3a3a;
    background: #dae4eb;
    position: relative;
    margin-left: 43px;
    float:left;
    width:33%;
    margin:0px;
    border:5px solid #fff;
    padding: 10px;
}

ol.steps li.current {
    color: #fff;
    background: #31c309;
}

ol.steps li.done {
    /*background-image: url('../img/check.png');
    background-size: 60px 60px;
    background-repeat: no-repeat;
    background-position: center right;*/
    /*background-color: #368821;
    color:#fff;*/
    background-color: #f46e09;
    color:#fff;
}
